## dict-gcide 0.48

=== debian/changelog ===
dict-gcide (0.48-8) unstable; urgency=low

  * Drop quilt build dependency. Conversion to 3.0 (quilt) format
    autocovers it
  * Fix typo in definition (Closes: #404034) 
  * Update Homepage. Since there is no active upstream, I intend to
    maintain the database here in this git repository, acting as the
    upstream 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 02 Feb 2011 19:15:34 +0530

dict-gcide (0.48-7) experimental; urgency=low

  * Take maintenance of this package (Closes: #436119)
  * Minor typo fix upload (Closes: #522191, #521367, #516598, #498041,
    #370829, #370812, #352827, #332386, #320603, #296197)
  * Add git Vcs field
  * Update Standards Version to 3.9.1 
  * Switch to 3.0 (quilt) source format 
  * Add myself to packaging copyright section 
  * Update FSF's address in copyright file 
  * Use Breaks instead of Conflicts 
  * Add debhelper to Build Depends 
  * Use dh_clean in clean target
  * Add misc:Depends to Depends 
  * Use Debhelper compat level 7 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 04 Oct 2010 00:29:32 +0530

dict-gcide (0.48-6) unstable; urgency=low

  * QA upload.
  * Bump to Standards-Version 3.8.0.
  * "faun": fix typo of "shepherd".  closes: #302096.
  * "firmament" 3.: fix typo of "remote".  closes: #254457.
  * "tickle": fix typo of "dangerous".  closes: #258359.
  * (debian/control): fix typo of "server".  closes: #401782.
  * "sensible" Syn.: fix typo of "sense".  closes: #345014.
  * "aves" note: remove extraneous comma.  closes: #336048.
  * "manila" 2.: fix typo of "paper".  closes: #418259.

 -- Clint Adams <schizo@debian.org>  Wed, 14 Jan 2009 21:22:23 -0500

dict-gcide (0.48-5) unstable; urgency=low

  * QA Upload
    + change maintainer to QA group
    + acknowledge NMUs. Closes: #207859, #208393, #208394,
      #224627, #263337, #341415, #391702, #441916.
  * Provide dictd-dictionary. Closes: #466214.

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 24 Apr 2008 04:26:16 +0200

dict-gcide (0.48-4.5) unstable; urgency=low

  * Non-maintainer upload.
  * /etc/init.d/dictd sanity checks; closes: #441916.

 -- Robert S. Edmonds <edmonds@debian.org>  Tue, 11 Sep 2007 16:54:42 -0400

dict-gcide (0.48-4.4) unstable; urgency=low

  * Non-maintainer upload.
  * Use invoke-rc.d; closes: #341415.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 02 Sep 2007 01:42:10 -0400

dict-gcide (0.48-4.3) unstable; urgency=low

  * Non-maintainer upload to fix l10n issues
  * Remove the useless debconf templates file. 
    Closes: #207859, #208393, #208394, #224627

 -- Christian Perrier <bubulle@debian.org>  Wed, 27 Sep 2006 20:40:11 +0200

dict-gcide (0.48-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Andreas Jochens to allow building with
    GCC 3.4 and 4.0, replacing the non-standard preprocessor
    macro __FUNCTION__ with the C99 __func__ (Closes: #263337).
  * debian/rules, debian/control: Remove statically-versioned
    dict-web1913 transitional package.

 -- Roger Leigh <rleigh@debian.org>  Tue, 19 Jul 2005 22:31:41 +0100

dict-gcide (0.48-4) unstable; urgency=low

  * Corrected format of Build-Depends-Indep: Closes: #218709

 -- Bob Hilliard <hilliard@debian.org>  Sun, 02 Nov 2003 11:40:23 -0500

  

dict-gcide (0.48-3) unstable; urgency=low
  
  * Modified postinst.web and config to eliminate bashisms. Closes: 195074
  
  * Corrected typos in:
    cide.s under Shark: s/baskin/basking/
    cide.a under Antiperistasis: s/asquires/acquires/  Closes: #181564 
  
 -- Bob Hilliard <hilliard@debian.org>  Tue, 03 Jun 2003 17:46:12 -0400

dict-gcide (0.48-2) unstable; urgency=low
  
  * Corrected error in postinst.web (s/||/&&/) so it checks for missing
    include in /etc/dictd/dictd.conf.  Closes: #193335
  
  * Corrected typos:
    cide.i - imperative, sn. 3 s/commund/command/
    cide.s - sit sn. 5 s/sts/sits/
  
  * Added sn. 3 to `to sit out'.
  
  * Fixed an error in a comment that caused almost 3300 headwords to be
    omitted.
  
  * Moved some extraneous files out of ../debian to reduce size of debian
    diff.
  
 -- Bob Hilliard <hilliard@debian.org>  Sun, 18 May 2003 15:59:53 -0400
  

dict-gcide (0.48-1) unstable; urgency=low

  * NOTE: For some unknow reason, 0.46-1 was never released.  Changes
    mentioned in its changelog are incorporated in 0.48.
    
  * New upstream version.
  
  * Unzipped gnucide.zip, used dos2unix to convert all newlines, and
    lower-cased file names.
  
  * Copied dict-gcide-0.46 directory (excluding ../debian) to
    dict-gcide-0.48, replaced files in ../cide directory with 0.48 files,
    and created dict-gcide_0.48.orig.tar.gz.

  * Removed Depends: dict|dict-client; added Depends: dictd | dict-server
    Closes: #153531

  * This upstream version corrects typos in `flapjack' and `blancmange',
    modifies the definitions of `dyslexia', and adds `mass' to definition
    of `gram'.  Closes: #149727, #150641, #153602, #162381.

  * Added `dictd<<1.7.1|dictzip' to Build-Depends-Indep.  Closes: #139185

  * Fixed truncated birthdate of Descartes.  Closes: #176762

  * Added entry for Condorcet.  Closes: #181682
  
  * Fixed typo in cide.s (s/Sharecopper/Sharecropper/)
  
  * Removed /usr/doc/ symlinks.

 -- Bob Hilliard <hilliard@debian.org>  Sun, 11 May 2003 15:25:55 -0400

dict-gcide (0.46-1) unstable; urgency=low
  
  * New upstream version.
  
  * Unzipped gnucide.zip, used dos2unix to convert all newlines, and
    lower-cased file names.
  
  * Copied dict-gcide-0.44 directory (excluding ../debian) to
    dict-gcide-0.46, replaced files in ../cide directory with 0.46 files,
    and created dict-gcide_0.46.orig.tar.gz.
    
  * Added dictzip to Build-Depends-Indep
  
  * Added "export LC_ALL=C" to debian/rules to avoid sorting problems in
    some locales.

 -- Bob Hilliard <hilliard@debian.org>  Fri, 19 Apr 2002 17:52:52 -0400

dict-gcide (0.44-2) unstable; urgency=low

  * Inserted definitions of Adriatic, Bosnia, Croatia, Macedonia,

