## dict-gcide 0.48.1

=== debian/changelog ===
dict-gcide (0.48.1) unstable; urgency=low

  * Switch the package source format to 3.0 (native)
    GCIDE has no active upstream. Given the wealth of information this
    database has, we continue to maintain it here in maintenance mode
    (Closes: #643090)
  * [e2d199e] add build-indep and build-arch targets
  * [62e2349] Bump Standards Version to 3.9.2 (No changes required)
  * [345eff8] add presubj file explaining bug reporting guildeline

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 01 Oct 2011 15:18:30 +0530
