=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: flex, bison, dictzip | dictd (<<1.7.1)
 Vcs-Git: git://git.debian.org/collab-maint/dict-gcide.git
@@ -11,7 +11,7 @@
 
 Package: dict-gcide
 Architecture: all 
-Description: A Comprehensive English Dictionary
+Description: Comprehensive English Dictionary
  This package contains the GNU version of the Collaborative
  International Dictionary of English, formatted for use by the
  dictionary server in the dictd package.  The GCIDE contains the
