=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,10 @@
 stamp-configure:
 	./configure --verbose --prefix=$(PREFIX) && touch stamp-configure
 
+build: build-indep build-arch
+
+build-indep: stamp-build
+build-arch: stamp-build
 
 stamp-build:
 # Builds the binary package.
@@ -95,9 +99,12 @@
 	$(make_directory)    debian/$(pkg1)/DEBIAN
 	$(make_directory)    debian/$(pkg1)/usr/share/dictd
 	$(make_directory)    debian/$(pkg1)/usr/share/doc/$(pkg1)
+	$(make_directory)    debian/$(pkg1)/usr/share/bug/$(pkg1)
 	$(MAKE)              install dictdir=$(DICTDIR)
 	$(install_program)   debian/postinst debian/$(pkg1)/DEBIAN/
 	$(install_program)   debian/postrm debian/$(pkg1)/DEBIAN/
+	$(install_file)      debian/presubj \
+			       debian/$(pkg1)/usr/share/bug/$(pkg1)/presubj
 	$(install_file)      ChangeLog \
 			       debian/$(pkg1)/usr/share/doc/$(pkg1)/changelog
 	$(install_file)      debian/changelog \
