## dict-gcide 0.48.3

=== debian/changelog ===
dict-gcide (0.48.3) unstable; urgency=medium

  * [ed17287] Fix post removal scenarios.
    Thanks to Andreas Beckmann (Closes: #834032)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 26 Jan 2017 15:09:55 +0530
