## dict-gcide 0.48.4

=== debian/changelog ===
dict-gcide (0.48.4) unstable; urgency=medium

  * Add debian/gbp.conf
  * New build (Closes: #858875)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 30 Mar 2017 16:13:49 +0530
