=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: text
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: flex, bison, dictzip | dictd (<<1.7.1)
-Vcs-Git: git://git.debian.org/collab-maint/dict-gcide.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/dict-gcide.git
-Homepage: http://git.debian.org/?p=collab-maint/dict-gcide.git
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), libmaa-dev, libmaa3
+Build-Depends-Indep: bison, dictzip, flex
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/dict-gcide.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dict-gcide.git
 
 Package: dict-gcide
-Architecture: all 
+Architecture: all
 Description: Comprehensive English Dictionary
  This package contains the GNU version of the Collaborative
  International Dictionary of English, formatted for use by the
@@ -25,10 +24,9 @@
  make them so.
  .
  This package will be of limited use without the server found in the
- dictd package, or another RFC 2229 compliant server. 
+ dictd package, or another RFC 2229 compliant server.
 Depends: dictd | dict-server, ${misc:Depends}
 Suggests: dict-wn
 Provides: dict-web1913, dictd-dictionary
 Replaces: dict-web1913
 Breaks: dict-web1913 (<= 1.4-0.47pd-3)
-
