## dict-gcide 0.48.5

=== debian/changelog ===
dict-gcide (0.48.5) unstable; urgency=medium

  * Drop libmaa build dependency (Closes: #902352)
  * Switch Vcs to salsa
  * Fix typo definition in spiritualism.
    Thanks to Vincent Lefevre (Closes: #901895)
  * Fix typo in definition of differ.
    Thanks to Vincent Lefevre (Closes: #875673)
  * Remove the extra quote
  * Add autopkg tests.
    Thanks to Edward Betts (Closes: #796722)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 26 Jun 2018 12:15:22 +0545
