## dict-gcide 0.48.5+nmu1

=== debian/changelog ===
dict-gcide (0.48.5+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:52:18 +0100
