=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), libmaa-dev, libmaa3
+Build-Depends: debhelper (>= 9), libmaa-dev
 Build-Depends-Indep: bison, dictzip, flex
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dict-gcide.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dict-gcide.git
+Vcs-Git: https://salsa.debian.org/debian/dict-gcide.git
+Vcs-Browser: https://salsa.debian.org/debian/dict-gcide.git
 
 Package: dict-gcide
 Architecture: all
