## dict-gcide 0.48.5+nmu2~bpo11+1

=== debian/changelog ===
dict-gcide (0.48.5+nmu2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Bill Allombert <ballombe@debian.org>  Sat, 12 Mar 2022 14:26:13 +0100

dict-gcide (0.48.5+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing files cide.a and cide.o and rename cide.[a-z] to [a-z].cide
    to prevent implicit Makefile rules .o:.c and .a:.o to remove them.
    (Closes: #1005704, #856247, #108947, #352817)

 -- Bill Allombert <ballombe@debian.org>  Sun, 13 Feb 2022 18:28:26 +0100
