## dict-gcide 0.48.5+nmu2

=== debian/tests/control ===
Tests: gcide_dict_checks
