## dict-gcide 0.48.5+nmu3

=== debian/changelog ===
dict-gcide (0.48.5+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix configure to use ANSI C. Closes: #1077397
  * debian/rules: use : in chown call
  * debian/control, debian/compat: bump debhelper compat to 10

 -- Bill Allombert <ballombe@debian.org>  Mon, 05 Aug 2024 12:02:31 +0200
