=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), libmaa-dev
+Build-Depends: debhelper (>= 10), libmaa-dev
 Build-Depends-Indep: bison, dictzip, flex
 Vcs-Git: https://salsa.debian.org/debian/dict-gcide.git
 Vcs-Browser: https://salsa.debian.org/debian/dict-gcide.git
