=== debian/rules ===
--- 
+++ 
@@ -116,7 +116,7 @@
 	$(install_file)      debian/copyright \
 	                     debian/$(pkg1)/usr/share/doc/$(pkg1)/copyright
 	dpkg-gencontrol      -isp -p$(pkg1) -Pdebian/$(pkg1)
-	chown -R root.root   debian/$(pkg1)
+	chown -R root:root   debian/$(pkg1)
 	dh_md5sums
 	dpkg --build         debian/$(pkg1) ..
