## dict-gcide 0.48.5+nmu4

=== debian/changelog ===
dict-gcide (0.48.5+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Support building dict-gcide without root (Closes: #1089313)

 -- Niels Thykier <niels@thykier.net>  Tue, 17 Dec 2024 05:33:31 +0000
