=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Rules-Requires-Root: no
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 10), libmaa-dev
 Build-Depends-Indep: bison, dictzip, flex
