=== debian/rules ===
--- 
+++ 
@@ -47,9 +47,9 @@
 DICTDIR = debian/$(pkg1)/usr/share/dictd
 
 
-install_file= install -p -o root -g root -m 644
-install_program= install -p -o root -g root -m 755
-make_directory= install -d -o root -g root -m 755
+install_file= install -p -m 644
+install_program= install -p -m 755
+make_directory= install -d -m 755
 
 all build: stamp-build
 # Builds the binary package.
@@ -92,7 +92,6 @@
 
 stamp-binary-indep:
 # Makes a binary package.
-	@@test root = "`whoami`" || (echo need root privileges; exit 1)
 	$(checkdir)
 	test -f stamp-build  || $(MAKE) -f debian/rules build
 	rm -rf               debian/$(pkg1) debian/tmp.deb
@@ -116,15 +115,11 @@
 	$(install_file)      debian/copyright \
 	                     debian/$(pkg1)/usr/share/doc/$(pkg1)/copyright
 	dpkg-gencontrol      -isp -p$(pkg1) -Pdebian/$(pkg1)
-	chown -R root:root   debian/$(pkg1)
 	dh_md5sums
-	dpkg --build         debian/$(pkg1) ..
+	dpkg-deb --build --root-owner-group debian/$(pkg1) ..
 
 	touch                stamp-binary-indep
 
-
-checkroot:
-	@@test root = "`whoami`" || (echo need root priviledges; exit 1)
 
 define checkdir
 	test -f  webfmt.c -a -f debian/rules
