## dict-gcide 0.48.5+nmu4build1

=== debian/changelog ===
dict-gcide (0.48.5+nmu4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 06 Dec 2025 10:42:19 +0100
